# yorkie

ENvoy works

need to check API works with flutter

need caddy for HTTPS and inlets ( so devs can run without fucking around with local certs)

need to store images, and not just data.

## tools 

https://docs.mongodb.com/manual/reference/program/install_compass/

https://github.com/mongodb-js/compass/
- GUI
- Downlaod: https://docs.mongodb.com/compass/master/install/
